
@media (min-width: 768px) and (max-width: 990px) {
    .containerFull{
        padding: 0 15px;
        width: 100%;
        max-width: 100%;
    }
    
    
}
@media (min-width: 1024px){
   /* .containerFull{
    max-width:100%;
    padding:0 30px;
   } */
}
/* @media (max-width: 1540px){
    .containerFull{
        width: 100%;
        max-width: 1300px;
    }
} */
@media (max-width: 767px) {
    p  {
        font-size: 15px;
    }
        .btnMenu {
        color: #000!important;
        font-size: 24px;
    }
    .containerFull{
        padding: 0 1rem;
            width: 100%;
        max-width: 100%;
        
    }
    .socialLink ul {
  margin-top: 10px;
}
    .rightBtn {
      display: none !important;    
    }
    .centerMenu{
      display: none !important;  
    }
        .btnMenu {
    background: transparent;
    border: none;
    color: #fff!important;
    font-size: 28px;
}
    .header.stricky-fixed .btnMenu {
    color:#000!important;
}
    .leftLogo .sub_heading{
        font-size: 25px;
    }
.MobileMenu li {
  border-bottom: 1px solid #eee;
}

.MobileMenu li a {
  display: block;
  color: #222;
  font-size: 18px;
  font-weight: 600;
  padding: 12px 0;
  transition: all 0.3s ease;
}

.MobileMenu li a:hover,
.MobileMenu li.active a {
  color: var(--secondary-color);
}
.MobileMenu li:last-child {
  border-bottom: none;
}
    .innerMenu ul li a {
        color: #222;
        display: inline-flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        font-weight: 600;
        font-size: 16px;
        padding: 10px 10px;
    }
    .followUs {
        margin-top: 20px;
        padding-bottom: 10px;
        border-top: 1px solid #e0e0e0;
        padding-top: 30px;
        padding-left: 15px;
    }
    .followUs ul {
        display: flex;
        margin-top: 10px;
    }
    .followUs ul li a {
        display: inline-block;
        padding: 8px 10px;
        font-size: 20px;
        color: #333;
    }

    .heading{
        font-size: 32px;
        line-height: 34px;
    }
    .btnTheme{
        font-size: 0.9rem;
        width: 100%;
        text-align: center;
        padding: 9px 18px;
    }

    .sub_heading {
        font-size: 26px;
        line-height: 30px;
    }
    .small_heading{
        font-size: 22px;
    }
   .large_heading {
    font-size: 3rem;
    line-height: 45px;
} 
.profileImage {
    display:none;
}
 .imageWrapper {
        width: 100%;

    }
    .header
 {
    padding: 15px 0;
}
 .topImage{
        position: relative;
        width: 100%;
        height: 100%;
    }

    .topImage::before{
        content: "";
        position: absolute;
        inset: 0;
        background: rgba(0,0,0,0.45); 
        z-index: 1;
    }

    .topImage img{
        width: 100%;
        height: 100%;
        object-fit: cover;
  
    }
    .heroContent,
    .heroContent h1,
    .heroContent h6,
    .heroContent p {
        color: #fff !important;
    }
  .heroSection {
        min-height: auto;
    }
    .title {
    font-size: 17px;
}
.profile-content {
    padding: 20px;
}
section
 {
    padding: 40px 0 40px;
}
.service-card {
    padding: 25px;

}
.education-list li {
  font-size: 17px;
  margin-bottom: 15px;
}
.engagement-row {
    padding:25px;
}
.engagement-list li {
margin-top:15px;
    font-size: 16px;
    margin-bottom: 15px;

}
.credential-icon img {
    width: 70px;
     height: 70px; 
    object-fit: contain;
    margin-bottom: 20px;
}
.award-card img {
    width: 70px;
    height: 70px;
}
.engagement-box {
    padding: 20px;
}
.rightTestimonial {
    padding-left: 0;
    margin-top:30px;
}
.imgQuote {
    width: 40px;
}
.rightContact {
    padding: 20px;
    margin-top:30px;
}
 .innerPage {

    height: 250px;
    padding-top: 60px;
}
  .timelineWrapper{
        margin-top: 30px !important;
    }

    .timelineItem{
        margin-bottom: 25px;
            gap: 15px;
    }

    .timelineContent{
        padding: 20px;
        border-radius: 15px;
    }

    .timelineNumber{
        width: 45px;
        height: 45px;
        font-size: 16px;
    }

    .timelineGrid{
        display: grid;
        grid-template-columns: 1fr;
        gap: 12px;
        margin-top: 15px;
    }
    .timelineBox{
        padding: 15px !important;
    }
    .heroContent {
    padding: 40px 0;
}
      .testimonial-card {
    padding: 25px;

}
.itemFooter{
   margin-top:30px; 
}
.mainFooter

 {
     margin-top: 0; 

}
.footer {
    padding: 30px 0 0;
}
.footer p{
font-size:14px;
}
 .heroHighlights {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 12px;
    }
}

@media (min-width:1700px){
    
}
@media (min-width:1300px){
    .containerFull{
        max-width: 1300px;
        margin: 0 auto;
    }
}
@media (min-width: 1920px) {
   .industiresBlock{
    padding-left: 18%;
    }
}